@CHARSET "ISO-8859-1";
/*Inicio estilos de ventana principal nueva*/
body{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}

a{
	color: #727170 /*GRIS-TEXTOS*/;
	font-weight: normal;
	line-height: 18px;
	text-decoration: none;
}

a:hover{
	color: #5B5C5A /*GRIS-OSCURO-TEXTOS*/;
}

a:visited{
	color: #5B5C5A /*GRIS-OSCURO-TEXTOS*/;
}

a>img{
	border:none;
}

.negrita{
	font-weight: bold;
}

.oculto{
	display: none;
}

.flotar_izquierda{
	float:left;
}

.flotar_derecha{
	float:right;
}

.entrada_html{
	/*height: 100%;*/
	position: relative;
}

.entrada_body{
	width: 100%;
	/*height: 99%;*/
	/*overflow: auto;*/
}

input[type="radio"], input[type="checkbox"]{
	background: transparent;
	border: none;
}

input, textarea, select{
	border: 1px solid #DADADA /*GRIS-LINEAS*/;
	background: #FFFFFF /*BLANCO*/;
}

.input2 {
	border: 1px solid #DADADA /*GRIS-LINEAS*/;
	background-color: #FFFFFF/*BLANCO*/;
}

button {
	border: none;
	background: none;
}

.float-left{
	float: left;
}

.displayNulo{
	display: none;
}

.margin-bottom-20{
	margin-bottom: 20px;
}
.margin-bottom-40{
	margin-bottom: 40px;
}
.margin-left-20{
	margin-left: 20px;
}

.linea-larga{
	border-top: 1px solid #dcdcdb;
}
.bottom-margin-12{
	margin-bottom: 12px;
}

.padding_right_20 {
	padding-right: 20px;
}

.ui-widget-header{
	background: #666666 /*COLOR_1*/;
	padding: 5px;
	color: #FFFFFF /*BLANCO*/;
	font-weight: bold;
	font-size: 1em;
	font-family: Arial;
	border: 1px solid #666666 /*COLOR_1*/;
}

/*Relativo a tipos de textos o parrafos*/
.texto_normal_justificado {
	font-size: 13px;
	color: #000000/*NEGRO*/;
	line-height: normal;
	text-align: justify;
	vertical-align: middle;
	font-weight: normal;
}

.texto_normal_centrado {
	text-align: center;
}

.texto_esDesarrollo{
	width:100%; text-align:center;
}

/*Relativo a contenedores*/
#contenedorPpal, #contenedor, #barraMigas { padding: 0; margin:0 auto; text-align:left  }

#contenedorPpal {
	/*width: calc(100% - 70px);
	height: calc(100% - 30px);*/
	min-height: 440px;
	min-width: 880px;
	margin: 15px 35px;
	background-color:#FFFFFF/*BLANCO*/;
}

/*Relativo a cabecera*/
#barraMigas {
	color: #727170 /*GRIS-TEXTOS*/;
	font-size: 100%;
	margin:0 auto 10px;
	height: 30px;
	float: left;
	text-align:left;
	width: 100%;
}

#migas{
	width: 40%;
	float: left;
	font-size: 11px;
	color: #727170 /*GRIS-TEXTOS*/;
	text-decoration: none;
	padding-top: 5px;
}

#migas:hover {
	color: #5B5C5A /*GRIS-OSCURO-TEXTOS*/;
}

#barraMigas #cerrarSesion{
	background: url("images/cerrar_sesion.png") repeat scroll 0 -15px transparent;
}

#acceso{
	background: url("images/acceso_personal.png") repeat scroll 0 -15px transparent;
}

#barraMigas>#acceso>a{
	margin-left: 15px;
}

#barraMigas #acceso,#barraMigas #cerrarSesion {
	float: right;
	width: 20%;
	height: 15px;
	text-align: center;
	overflow: hidden;
	max-width: 330px;
}


#barraMigas #acceso a,#barraMigas #cerrarSesion a { text-decoration: none; margin-right: 5px; color:white; }
#barraMigas #cerrarSesion a.logoutUser { float:left;width:40px; height:100%; }
#barraMigas #cerrarSesion a.dataUser { float:right; width:calc(100% - 50px); text-align:center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

#utilidades_entrada{
	width: 40%;
	height: 24px;
    position: relative;
    float: left;
    padding-top: 5px;
}

#migas span{
	background: url("../../img/arrow_breadcrumb.png") no-repeat scroll 0 0 transparent;
	margin: 0 7px;
    width: 4px;
    height: 7px;
    display: inline-block;
}

/*Relativo a titulo de menu.jsp*/
#tabla_titulo{
	width: 100%;
	cellpading: 0px;
	cellspacing: 0px;
	margin: auto;
}

#tabla_titulo #tituloFormularioIframe{
	width: 100%;
	height: 30px;
	color: #D74004 /*COLOR_SEC*/;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
}

/*Relativo al div con gif de carga*/
div.preloader-inactive { display: none; }
div.preloader-active {
  display: block; position: absolute; top: 0; left: 0; z-index: 10000; padding-top: 200px;
  width: 100%; height: 400px; text-align: center;
  background: #FFFFFF/*BLANCO*/; filter: alpha(opacity=75); -khtml-opacity: 0.75; -moz-opacity: 0.75; opacity: 0.75;
}

/*Relativo a formulario de búsqueda de procedimientos*/
#contenedor_buscador{
	float:right;
	width: 30%;
}

#buscador_tramites{
	padding: 9px 12px;
}

#formBusquedaTramites.cabecera{
	float: left;
    height: 30px;
    margin-top: 10px;
    font-weight: bold;
}

#formBusquedaTramites.entrada{
	color: #727170 /*GRIS-TEXTOS*/;
	background: #F5F4F3 /*GRIS-FONDOS*/;
	float: right;
	margin: 0;
	padding: 5px 10px 0;
}

input.inputConSugerencia {
	color: #DADADA /*GRIS-LINEAS*/;
	font-style: italic;
	border: 1px solid #DADADA /*GRIS-LINEAS*/;
	
	/** Asegurar ajuste con ubuntu **/
	font-size: 13px;
}

#buscarTramite{
	padding: 0;
}

/*Relativo a sprites de imagenes*/
.sprite16, .sprite32, .sprite48 { cursor: pointer !important; display: inline-block !important; margin:0 !important; padding:0 !important }

.sprite16, #accordion .ui-icon-triangle-1-e, #accordion .ui-state-active .ui-icon-triangle-1-s { width:16px !important; height:16px !important; background-image: url("../../img/sprite16.png"); }
.spriteBuscar { background-position: -64px 0px; } .spritePDF { background-position:-48px 0px; } .spriteVer { background-position:0 0; }
.spriteDFont { background-position: 0px -32px; } .spriteAFont { background-position: -16px -32px; } .spriteSquare { background-position:-79px -32px }
.spriteQuitarTodos { background-position:0 -63px; } .spriteQuitarUno { background-position:-16px -63px; } .spritePasarUno { background-position:-34px -63px; } .spritePasarTodos { background-position:-48px -63px; }
.spriteUp { background-position:-64px -16px; } .spriteDown { background-position:-80px -16px; } .spriteRight  { background-position:-112px -16px }
.spriteUpB { background-position:-160px -16px; } .spriteDownB { background-position:-176px -16px; }
.spriteOK { background-position:-16px 0; } .spriteNo { background-position:-112px 0; } .spriteAlerta { background-position:-96px 0; }
.spriteFirma { background-position:-32px -32px; } .spriteNoAutorizado { background-position:-64px -32px; } .spriteAutorizado { background-position:-48px -32px; } .spriteOficio { background-position:-128px -32px; }
.spritePlay { background-position:-128px 0px; } .spriteAnexar { background-position:-32px 0px; } .spritePlus { background-position:-142px 0; }
.spriteMover { background-position:-128px -16px; } .spriteMoverB { background-position:-142px -16px; } .spriteSelec { background-position:-96px -16px}
.spriteCalendar { background-position:-96px -32px  } .spriteFEV { background-position:-113px -32px  }
.imagenLEPU{border:0px; vertical-align:middle;}
#accordion .ui-icon-triangle-1-e { background-position:-112px -16px; } #accordion .ui-state-active .ui-icon-triangle-1-s { background-position:-176px -16px;}


.sprite32 { width:32px !important; height:32px !important; background-image: url("../../img/sprite32.png"); }
.spriteLvl6 { background-position: -64px 0px; } /* ldap */ .spriteLvl0 { background-position: -32px 0px; } /* anonimo */ .spriteLvl3 { background-position: -64px 0px; } /* login */ .spriteLvl10 { background-position: -96px 0px; } /* firma */ .spriteLvl20 { background-position: -128px 0px; } /* tramitador */
.spriteAbierta { background-position: -98px -32px; } .spriteCerrada { background-position: -128px -32px; }
.spriteExit { background-position: -32px -32px; } .spriteAyuda { background-position:0 32px; }

.sprite48 { width:48px !important; height:48px !important; background-image: url("../../img/sprite48.png"); }
.sprite48OK { background-position: 0px 0px; } .sprite48Alert { background-position:-48px 0px; } .sprite48Error { background-position:-96px 0px; }

/*Relativo al iframe principal*/
.caja{
	/*height: 100%;*/
	width: 100%;
}

.caja_contenido{
	/*height: 100%;*/
	width: 100%;
	/*overflow: auto;*/
}

.caja_tapa, .caja_fondo{
	display: none;
}

#framePrincipal{
	border:none;
	text-align:left;
	/*height: calc(100% - 48px);*/
    width: 99%;
}

/**/


.entrada_cabecera{
	background: none !important;
}

#oficina_letras{
	float: right !important;
	width: 119px;
	margin-right: 26px;
	margin-top: 1px;
	clear: both;
	margin-top: 10px;
}

#oficina_letras>img{
	width: 100%;
}

#contenedor {/*height: calc(100% - 40px);*/ width: 100%;}

.panel_cajas{
	width: 100%;
	/*height: calc(100% - 40px);*/
	margin: auto;
	position: relative;
	/*overflow: auto;*/
	min-height: 270px;
	float: left;
}

#caja_izquierda{
	width: 20%;
	float: left;
}

#caja_derecha{
	width: 75%;
	float: right;
	/*height: 100%;
	overflow: auto;*/
}

#linea_superior.linea_superior_tramitacion{
	border: 3px solid #D74004 /*COLOR_SEC*/;
}

#linea_superior.linea_superior_zona_personal{
	border: 3px solid #057DB9 /*AZUL_ZONA_PERSONAL*/;
}

#caja_titular{
	height: 28px;
	padding-top: 13px;
}

#caja_titular.margen_inferior{
	margin-bottom: 16px;
}

#titulo_caja_titular{
	color: #5B5C5A /*GRIS-OSCURO-TEXTOS*/;
	float: left;
	font-size: 16px;
	font-weight: bold;
}

#boton_info{
	float: right;
	height: 21px;
	width: 21px;
}

.borde_inferior_gris{
	border-bottom: 1px solid #DADADA /*GRIS-LINEAS*/;
}

.borde_superior_gris{
	border-top: 1px solid #DADADA /*GRIS-LINEAS*/;
}

#caja_volver{
	margin-bottom: 16px;
	overflow: hidden;
	padding-bottom: 14px;
}

#volver_subclasif > a{
	color: #D74004 /*COLOR_SEC*/;
	display: block;
	font-size: 11px;
	margin-top: 11px;
	text-indent: 20px;
	background: transparent url("../../img/volver_servicios.png ") no-repeat scroll 0 3px;
}

#volver_subclasif > a:hover{
	text-decoration: underline;
}

.envoltorio_cajas{
    /*overflow: auto;*/
    width: 100%;
    /*height: 100%;*/
    margin-bottom: 40px;
}

.padres_listas{
	border-top: 1px solid #DADADA /*GRIS-LINEAS*/;
	color: #727170 /*GRIS-TEXTOS*/;
	height: 30px;
	padding-top: 13px;
	text-indent: 33px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.padres_listas:last-child{
	border-bottom: 1px solid #DADADA /*GRIS-LINEAS*/;
}

.padres_listas > a:hover{
	color: #D74004 /*COLOR_SEC*/;
}

.padres_listas.opcion_zona_personal > a:hover{
	color: #057DB9 /*AZUL_ZONA_PERSONAL*/;
}

/*Inicio opciones de menú de aplicación*/
#servicios_destacados{
	background: transparent url("../../img/servicios-destacados.gif") no-repeat scroll 0 10px;
}

#servicios_destacados.clasif_seleccionada,
#servicios_destacados:hover{
	background: transparent url("../../img/servicios-destacados-select.gif") no-repeat scroll 0 10px;
}

#clasificaciones{
	background: transparent url("../../img/clasificacion-servicios.gif") no-repeat scroll 0 10px;
}

#flecha_clasificacion{
	float: right;
	width: 10px;
	height: 10px;
	margin-right: 10px;
	background: transparent url("../../img/flecha_subnav.png") no-repeat scroll 3px 6px;
}

#sitio_personal{
	background: transparent url("../../img/datos-personales.gif") no-repeat scroll 0 10px;
}

#envios_realizados{
	background: transparent url("../../img/historial-expedientes.gif") no-repeat scroll 0 10px;
}

#notificaciones{
	background: transparent url("../../img/notificaciones.gif") no-repeat scroll 0 10px;
}

#ficheros{
	background: transparent url("../../img/ficheros.gif") no-repeat scroll 0 10px;
}

#recibos{
	background: transparent url("../../img/recibos.gif") no-repeat scroll 0 10px;
}

#portafirmas{
	background: transparent url("../../img/portafirmas.gif") no-repeat scroll 0 10px;
}

#anotaciones{
	background: transparent url("../../img/anotaciones.gif") no-repeat scroll 0 10px;
}

#sitio_personal:hover{
	background: transparent url("../../img/datos-personales-select.gif") no-repeat scroll 0 10px;
}

#envios_realizados:hover{
	background: transparent url("../../img/historial-expedientes-select.gif") no-repeat scroll 0 10px;
}

#notificaciones:hover{
	background: transparent url("../../img/notificaciones-select.gif") no-repeat scroll 0 10px;
}

#ficheros:hover{
	background: transparent url("../../img/ficheros-select.gif") no-repeat scroll 0 10px;
}

#recibos:hover{
	background: transparent url("../../img/recibos-select.gif") no-repeat scroll 0 10px;
}

#portafirmas:hover{
	background: transparent url("../../img/portafirmas-select.gif") no-repeat scroll 0 10px;
}

#anotaciones:hover{
	background: transparent url("../../img/anotaciones-select.gif") no-repeat scroll 0 10px;
}
/*Fin opciones de menú de aplicación*/

#envoltorio_clasif{
	overflow: auto;
	width: 100%;
	margin-bottom: 35px;
	border-top: 1px solid #DADADA /*GRIS-LINEAS*/;
}

#envoltorio_lista_clasif{
	padding: 15px 0 0 33px;
}

#lista_clasif{
	list-style: outside none none;
	margin: 0;
	padding: 0;
}

#lista_clasif > li{
	margin-bottom: 12px;
	color: #727170 /*GRIS-TEXTOS*/;
}

#lista_clasif > li:hover{
	color: #D74004 /*COLOR_SEC*/;
	cursor: pointer;
}

#lista_clasif > li.clasif_seleccionada{
	cursor: default;
}

#lista_clasif > li.subclasif_seleccionada:hover{
	cursor: pointer;
}

#lista_clasif > li.clasif_seleccionada,
#lista_clasif > li.clasif_seleccionada:hover,
#servicios_destacados.clasif_seleccionada > a{
	color: #D74004 /*COLOR_SEC*/;
	font-weight: bold;
}

.envoltorio_subclasif{
    overflow: auto;
    margin-top: 35px;
}

.fila{
	overflow: hidden;
}

.envoltorio_subclasif_completo{
	float: left;
    height: calc(100% - 60px);
    overflow: auto;
    padding: 30px;
    width: calc(100% - 60px);
}

.envoltorio_proc{
	float: left;
    overflow: auto;
    width: calc(100% - 20px);
    padding: 0 10px;
    margin-bottom: 20px;
}

.clasificacion{
	width: 250px;
	position: relative;
	float: left;
	background-color: #FFFFFF /*BLANCO*/;
	margin: 0 53px 25px 0;
}

.bloque_titulo_clasif{
	overflow: hidden;
}

.titulo_clasif{
    text-overflow: ellipsis;
    color: #5B5C5A /*GRIS-OSCURO-TEXTOS*/;
    line-height: 16px;
    width: 200px;
    margin-top: 2px;
    float: left;
    cursor: pointer;
    vertical-align: middle;
}

.titulo_clasif:hover{
	color: #D74004 /*COLOR_SEC*/;
}

.subtitulo_clasif{
	font-size: 11px;
	line-height: 15px;
	color: #727170 /*GRIS-TEXTOS*/;
	overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 3px;
}

.icono_clasif{
	margin-right: 10px;
	float: left;
}

.imagen_clasif{
	height: 31px;
	width: 35px;
}

.icono_pos_I{
	float: left;
}

.icono_pos_D{
	float: right;
}

.navegador{
	padding: 0;
    position: relative;
    width: 100%;
    margin-top: 0;
}

.navegador>li{
	display: block;
	list-style-type: none;
	font-weight: bold;
	font-size: 17px;
	padding: 5px;
	border-width: 1px 2px;
	border-color: #DADADA /*GRIS-LINEAS*/;
	border-style: solid;
	background-color: #FFFFFF /*BLANCO*/;
	margin: 0;
}

.navegador>li.oculto{
	display: none;
}

.navegador>li:hover, .navegador>.li_seleccionado{
	border-width: 1px 2px;
	border-color: #D74004 /*COLOR_SEC*/;
	border-style: solid;
}

.navegador>.li_seleccionado{
	background-color: #F5F4F3 /*GRIS-FONDOS*/;
}

.navegador>li>.elem-list-proc>table{
	width: 100%;
	height: 50px;
	table-layout: fixed;
	cursor: pointer;
	color: #727170 /*GRIS-TEXTOS*/;
}

.navegador>li>.elem-list-proc>table:hover{
	color: #D74004 /*COLOR_SEC*/;
}

.navegador>li>.elem-list-proc>div{
	background: #FFFFFF/*BLANCO*/;
	padding: 10px;
	border: 1px solid #DADADA /*GRIS-LINEAS*/;
}

.navegador>li>.elem-list-proc>table>tbody>tr>.texto_lista{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
    font-size: 12px;
}

.navegador>li>.elem-list-proc>table>tbody>tr>.img_lista{
	width: 30px;
}

.navegador>li>.elem-list-proc>table>tbody>tr>td{
	padding: 0 10px;
}

.navegador>li>.elem-list-proc>table>tbody>tr>.img_lista>img{
	width: 100%;
	/*height: 100%;*/
}

.datos_proc{
	display: none;
	font-size: 12px;
	font-weight: normal;
	color: #727170 /*GRIS-TEXTOS*/;
}

.datos_proc_boton{
	float: right;
	cursor: pointer;
	background-color: #D74004 /*COLOR_SEC*/;
	border: none;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF /*BLANCO*/;
	font-size: 11px;
	font-weight: bold;
	vertical-align: middle;
	width: 80px;
	height: 30px;
	line-height: 18px;
}

.datos_proc_boton:hover{
	background-color: #C32C00 /*COLOR_SEC_OSCURO*/;
}

.columna_32{
	width: 32px;
}

.imagen_vigencia_32{
	width:32px !important;
	height:32px !important;
	background-image: url("../../img/sprite32.png");
}

#utilidades_entrada{
	width: 30%;
	height: 24px;
    position: relative;
    float: left;
    padding-top: 5px;
}

#ampliar_fuente>img, #reducir_fuente>img, #configurar_ordenador>img, #hora_actual>img{
	width: 16px;
	height: 16px;
}

.estilo_boton{
	background: #F5F4F3 /*GRIS-FONDOS*/;
	border: 1px solid #DADADA /*GRIS-LINEAS*/;
	border-radius: 2px;
	cursor: pointer;
	margin: 0 2px;
	padding: 2px 5px;
	text-align: center;
	float: left;
	height: 16px;
	width: 16px;
	font-size: 11px;
	color: #FFFFFF /*BLANCO*/;
}

#leyendaFiltro{
	width: calc(100% - 20px);
	padding: 10px;
	float: left;
	display: none;
	height: 60px;
}

#leyendaFiltro>table{
	width: 100%;
	text-align: center;
	border-collapse: collapse;
	border: #DADADA /*GRIS-LINEAS*/ 1px solid;
	height: 100%;
}

#leyendaFiltro>table tr{
	border-bottom: #DADADA /*GRIS-LINEAS*/ 1px solid;
}

#leyendaFiltro>table td{
	vertical-align: middle;
}

#leyendaFiltro>table .tituloLeyenda{
	background-color: #F5F4F3 /*GRIS-FONDOS*/;
	font-weight: bold;
	color: #727170 /*GRIS-TEXTOS*/;
}

#leyendaFiltro>table .imagenLeyenda{
	text-align: right;
	margin-right: 5px;
	width: 7%;
}

#leyendaFiltro>table .textoLeyenda{
	text-align: left;
	margin-left: 5px;
}

#leyendaFiltro>table .bordeDerecho{
	border-right: #DADADA /*GRIS-LINEAS*/ 1px solid;
}

#desplegableFiltro{
	float: left;
    width: calc(100% - 20px);
    padding: 0 10px;
    color: #727170 /*GRIS-TEXTOS*/;
}

#ayudaLeyenda{
	background: #F5F4F3 /*GRIS-FONDOS*/;
	border: 1px solid #DADADA /*GRIS-LINEAS*/;
    border-radius: 20px;
    float: right;
    height: 27px;
    margin: -70px 10px 0 0;
    padding: 3px;
    text-align: center;
    width: 27px;
    cursor: pointer;
}

#ayudaLeyenda.destacados{
	margin: -55px 10px 0 0;
}

#botonFiltro{
	background: #D74004 /*COLOR_SEC*/;
    float: left;
    height: 20px;
    width: 20px;
    padding: 5px;
    cursor: pointer;
}

#botonFiltro>img{
	height: 100%;
	width: 100%;
}

#opcionesFiltro{
	float: left;
    height: 40px;
    overflow: auto;
    position: relative;
    width: auto;
    padding: 10px;
    background-color: #F5F4F3 /*GRIS-FONDOS*/;
    display: none;
}
/*Fin estilos de ventana principal nueva*/




/*Estilos para jsp 'zonaPersonal'*/

#linea_superior.linea_superior_zona_personal {
    border: 3px solid #057db9;
}

.texto-oscurob-zonaPersonal {
    color: #3f3e3d;
    font-weight: bold;
}

.contenedor_zona_personal{
  color: #727170 /*GRIS-TEXTOS*/;
  font-size: 12px;
  text-align: left;
}

.contenedor_zona_personal #caja_derecha{
  width: 100%;
}

a.link-personal-interno-zonaPersonal {
    color: #057DB9;
    text-decoration: none;
}

a.link-personal-interno-zonaPersonal:hover {
    color: #057DB9;
    text-decoration: underline;
}

/*Fin estilos zonaPersonal*/

/*Inicio estilos ventana de verificador (buscarAcuse.jsp)*/
.huella .padres_listas a{
  color: #727170 /*GRIS-TEXTOS*/;
  font-weight: normal;
  line-height: 18px;
  text-decoration: none;
}

.huella .padres_listas a:hover{
  color: #A80149 /*BURDEOS*/;
}

.huella .padres_listas a:visited{
  color: #5B5C5A /*GRIS-OSCURO-TEXTOS*/;
}

.huella .contenido_errores {
      border: 1px solid #dcdcdb;
      padding: 0 0 12px;
}

.huella #eVerificador_menu{
  background: transparent url("../../img/everificador.png") no-repeat scroll 0 10px;
}

#contenedorHijo>.huella h1{
  background: none;
  border: none;
  border-top: 6px solid #A80149 /*BURDEOS*/;
  border-bottom: 1px solid #DADADA /*GRIS-LINEAS*/;
  color: #5B5C5A /*GRIS-OSCURO-TEXTOS*/;
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  padding: 13px 0 0 0;
  height: 28px;
}

.huella #cajaVerificador{
  background: #EBEBEB /*GRIS_MUY_CLARO*/;
  padding: 20px 12px;
}

.huella #buscarHuella{
  color: #727170 /*GRIS-TEXTOS*/;
  font-size: 100%;
  text-align: left;
}

.huella #caja_derecha input[type="button"]{
  background: #A80149 /*BURDEOS*/;
  border: none;
  border-radius: 0;
  color: #FFFFFF /*BLANCO*/;
  padding: 4px 12px;
}

.huella #caja_derecha input[type="button"]:hover{
  background: #940035 /*BURDEOS-OSCURO*/ !important;
}

.huella #buscarHuella .divTexto label{
  color: #5B5C5A /*GRIS-OSCURO-TEXTOS*/;
  font-weight: bold;
}

.huella .divExplicacion{padding-top: 10px;}
.huella .divTexto {width:40%;text-align:right; padding-right:10px; float:left; padding-top:10px;}
.huella .divInput {float:left;}
.huella .divBoton {min-width: 54px; text-align:left;  float:right;}

.huella #buscarHuella #codigoSeguridad{
  margin-bottom: 12px;
  float: left;
  width: 100%;
}

.huella #buscarHuella #codigoSeguridad #captchaImagen{
  height: 50px;
}

.huella #buscarHuella #codigoSeguridad span{
  float: left;
}

.huella #buscarHuella #codigoSeguridad input[name="Regenerar"]{
  margin-right: 10px;
  width: 105px;
  height: 36px;
}

.huella #buscarHuella #trama{
  background-color: #FFFFFF /*BLANCO*/;
    border: 1px solid #DADADA /*GRIS-LINEAS*/;
    float: right;
    font-size: 12px;
    height: 19px;
    padding: 10px 6px 6px;
    width: calc(100% - 130px);
}

.huella #inputCodigoSeguridad{
  float: right;
  width: calc(100% - 135px);
  height: 22px;
  margin-top: 5px;
}

.huella #codigoVerificacion {
    background: #FFFFFF /*BLANCO*/ none repeat scroll 0 0;
    border: 1px solid #DADADA /*GRIS-LINEAS*/;
    clear: both;
    height: 26px;
    padding: 7px;
    vertical-align: middle;
}

.huella #codigoVerificacion #divHuella{
  width: calc(100% - 85px);
}

.huella #codigoVerificacion #huella{
  margin-top: 5px;
}

.huella #codigoVerificacion .input2{
  border: none;
  width: 100%;
}

.huella #codigoVerificacion #enviarHuella{
  float: right;
}

.huella #errores>.fondo78{
  float: right;
}

.huella #explicacion_verificador{
  background: transparent url("../../img/nota.png") no-repeat scroll 0 4px;
  padding-left: 25px;
  margin-bottom: 28px;
  height: 22px;
}



.huella .contenedorVerificador {
  min-heigth: 500px;
}


.huella .errores_msg {
    border: 1px solid #DCDCDB;
    padding: 0 0 12px;
    margin-bottom: 20px;
    overflow: hidden;
}

.huella .contenido_errores_msg {
    padding: 12px 24px 3px 40px;
}



.huella .contenido_errores_msg.error_verific {
  background: url(../../img/alert_error.png) no-repeat scroll 13px 13px transparent;
}

.huella .contenido_errores_msg.warning_verific {
  background: url(../../img/alert_advertencia.png) no-repeat scroll 13px 13px transparent;
}

/*Fin estilos ventana de verificador*/

/*Inicio estilos ventana de datos personales*/
#datos_usuario{
  width: 100%;
  text-align: left;
  border: 0;
  border-collapse: collapse;
  font-size: 11px;
  color: #666666 /*COLOR_1*/;
  font-family: Arial;
}

#datos_usuario .titulo2 {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	padding-left: 5px;
}

#datos_usuario .etiqueta{
  width: 20%;
}

#datos_usuario .etiqueta>label{
  font-weight: bold;
  color: #727170 /*GRIS-TEXTOS*/;
  padding-left: 10px;
  font-size: 12px;
}

#datos_usuario tr.cabecera_seccion{
  border-bottom: 3px solid #057DB9 /*AZUL_PERSONALES*/;
}

#datos_usuario td.cabecera_seccion{
  padding-top: 10px;
  vertical-align: top;
  color: #5B5C5A /*GRIS-OSCURO-TEXTOS*/;
  font-weight: bold;
  font-size: 16px;
}

#datos_usuario input[type="text"]{
  background:#F5F4F3 /*GRIS-FONDOS*/;
  color: #000000 /*NEGRO*/;
  border: 1px solid #000000 /*NEGRO*/;
}

#datos_usuario input[readonly="readonly"]{
  background: #EDEDED /*FONDO_CLARO*/;
  border: 1px solid #D7D6D1 /*COLOR_CLARO*/;
  color: #666666 /*COLOR_1*/;
}

#datos_usuario .ui-button:hover{
  background: #057DB9 /*AZUL_PERSONALES*/;
  border: 1px solid #D7D6D1 /*COLOR_CLARO*/;
  color: #FFFFFF /*BLANCO*/;
}

#datos_usuario #notificaciones{
	background: none;
}

#datos_usuario #modificarCorreoNotificaciones,
#datos_usuario #notificacionesCheck{
  float: left;
  width: 100%;
}
/*Fin estilos ventana de datos personales*/

/*Inicio estilos ventana de acceso*/
.accesoPrincipal{
  min-height: 150px;
  width: 100%;
}

.accesoPrincipal>#tablaAcceso{
  border-collapse: collapse;
  table-layout: fixed;
  width: 100%;
  float: left;
  margin-top: 20px;
}

.accesoPrincipal>#tablaAcceso .logoAcceso{
  text-align: right;
  width: 15%;
}

.accesoPrincipal>#tablaAcceso .textoAcceso{
  width: 35%;
  padding-right: 20px;
}

.accesoPrincipal>#tablaAcceso .logoAcceso a{
  float: right;
  margin-right: 17px;
}

.accesoPrincipal>#tablaAcceso .textoAcceso .tituloAcceso{
  color: #5B5C5A /*GRIS-OSCURO-TEXTOS*/;
  font-weight: bold;
  margin-bottom: 8px;
}

.accesoPrincipal>#tablaAcceso .textoAcceso .descripcionAcceso{
  color: #727170 /*GRIS-TEXTOS*/;
  font-size: 11px;
  line-height: 15px;
}

.accesoPrincipal>#tablaAcceso .textoAcceso{
  text-align: left;
}

.accesoPrincipal>table{
  width: 100%;
  border: 0;
  text-align: left;
}

.accesoPrincipal #textoError{
  text-align: center;
}

.accesoPrincipal #accordion{
  width: 80%;
  margin: 0 auto;
}

.accesoPrincipal #accordion table.pestanya{
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: left;
}

#divCargaApplet.ui-widget-content a{
  text-decoration: underline;
  font-weight: normal;
}

#divCargaApplet.ui-widget-content{
  text-align: center;
}
/*Fin estilos ventana de acceso*/


/*estilo de boton info y del popover (boton para informacion extra)*/
.info-popover {
	float:right;
}

.popover{
    width: 300px; /* Max Width of the popover (depending on the container!) */
}

/*fin popover e info*/




/*************Estilo botones paginacion cauces (plugin list.js) para pagina entrada.jsp***************/
ul.pagination {
	margin-top: 150px;
    display: block;
    padding: 0;
    display: block;
    text-align:center;
}

ul.pagination li {display: inline-block; }

ul.pagination li a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}

ul.pagination li.active a.page {
    background-color: #D74004 /*COLOR_SEC*/;
    color: white;
}

ul.pagination li:hover:not(.disabled) a.page {background-color: #ddd;}

.envoltorio_proc .contenedor-filtro {
	width: 100%;
	text-align:right;
}

#resultFiltroProc {
	float:left;
	font-weight: bold;
}

/************************/
